@charset "UTF-8";
/* global
------------------------------------- */
/* #mainImg
================================================ */
#mainImg { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; height: 150px; margin-bottom: 40px; background: url(../img/common/header/bg_main01_sp.png) no-repeat center; background-size: cover; text-align: center; box-sizing: border-box; }

#mainImg .tit { font-size: 2.2rem; font-weight: 700; line-height: 1.59091; color: #ff2500; letter-spacing: .2em; }

#mainImg .tit span { display: inline-block; padding: 0 6px; background: #fff; }

#mainImg .tit span + span { margin-top: 5px; }

@media all and (min-width: 600px) { #mainImg { height: 300px; margin-bottom: 15px; background-image: url(../img/common/header/bg_main01_pc.png); }
  #mainImg .tit { font-size: 3.4rem; }
  #mainImg .tit span { padding: 0 14px; }
  #mainImg .tit span + span { margin: 0 0 0 -14px; padding-left: 0; } }

.challenge #mainImg { background-image: url(../img/challenge/bg_main01_sp.png); }
#mainImg { margin-bottom: 50px; background: no-repeat center / cover; }
.hackathon #mainImg { background-image: url(../img/hackathon/bg_main01_sp.png); }
.engineer #mainImg { background-image: url(../img/engineer/bg_main01_sp.png); }
.field #mainImg { background-image: url(../img/field/bg_main01_sp.png); }
.skill #mainImg { background-image: url(../img/skill/bg_main01_sp.png); }

#mainImg .tit { text-align: left; }

#mainImg .tit .ja { background: #ff2500; color: #fff; font-size: 1.3rem; letter-spacing: .1em; }

#mainImg .tit .sm { position: relative; top: -10px; margin-top: 0; font-size: 1.3rem; font-weight: normal; letter-spacing: .15em; }

#mainImg .tit .sub { font-size: 1.2rem; line-height: 2; }

.field #mainImg .tit, .skill #mainImg .tit { line-height: 1; text-align: center; }
.field #mainImg .tit span, .skill #mainImg .tit span { padding: 0 6px 8px; }
.field #mainImg .tit span.sub, .skill #mainImg .tit span.sub { padding: 5px 0 0; }

@media all and (max-width: 360px) { #mainImg .tit .sm { top: 5px; } }

@media all and (min-width: 600px) {
	.challenge #mainImg { background-image: url(../img/challenge/bg_main01_pc.png); }
	.hackathon #mainImg { background-image: url(../img/hackathon/bg_main01_pc.png); }
	.engineer #mainImg { background-image: url(../img/engineer/bg_main01_pc.png); }
	.field #mainImg { background-image: url(../img/field/bg_main01_pc.png); }
	.skill #mainImg { background-image: url(../img/skill/bg_main01_pc.png); }
	 #mainImg { margin-bottom: 15px; background-image: url(../img/academy/bg_main01_pc.png); }
	#mainImg .tit { position: relative; margin: 0 auto; padding: 0; width: 1000px; padding-left: 135px; }
	#mainImg .tit span { display: inline-block; padding: 0; padding: 0 10px; box-sizing: border-box; }
	#mainImg .tit span + span { margin: 0; }
	#mainImg .tit .ja { padding: 4px 14px; width: auto; font-size: 1.6rem; }
	#mainImg .tit .sm { top: -17px; font-size: 1.7rem; padding: 0 15px 10px; }
	#mainImg .tit .sub { font-size: 2.0rem; }
	.field #mainImg .tit, .skill #mainImg .tit { padding-left: 0; }
	.field #mainImg .tit span, .skill #mainImg .tit span { padding: 0 0 25px; }
	.field #mainImg .tit span.sub, .skill #mainImg .tit span.sub { padding: 15px 25px 5px; }
}

@media all and (min-width: 600px) { #container { padding-top: 20px; } }

#breadcrumb {
	display: none;
}
@media all and (min-width: 600px) {
	#breadcrumb {
		display: block;
		width: 1000px;
		margin: 0 auto;
	}
}


/* intro
------------------------------------- */
#intro { position: relative; background: url(../img/academy/bg_intro01_sp.png) no-repeat top center/cover; }

.challenge #intro { background-image: url(../img/challenge/bg_intro01_sp.png); }
.hackathon #intro { background-image: url(../img/hackathon/bg_intro01_sp.png); }
.engineer #intro { background-image: url(../img/engineer/bg_intro01_sp.png); }
.field #intro { background-image: url(../img/field/bg_intro01_sp.png); }
.skill #intro { background-image: url(../img/skill/bg_intro01_sp.png); }
.challenge #intro:before { background: rgba(4,161,126,.85); }
.engineer #intro:before, .field #intro:before, .skill #intro:before { background: none; }

#intro:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(21, 130, 181, 0.85); }

#intro .inner { position: relative; z-index: 1; }

#intro .txtarea { padding: 30px 0 36px; text-align: center; color: #fff; }

#intro .txtarea .txt01 { font-size: 1.4rem; letter-spacing: .1em; line-height: 2; }
#intro .txtarea .txt01 + .txt01 { margin-top: 1em; }

#intro .txtarea .txt02 { padding: 16px 0 20px; font-size: 1.6rem; font-weight: bold; letter-spacing: .1em; }

#intro .txtarea .txt03 { padding-top: 20px; font-size: 1.6rem; font-weight: bold; }

#intro .txtarea .txt04 { font-size: 2rem; font-weight: bold; }

.field #intro .txtarea, .skill #intro .txtarea { padding: 30px 0 12px; }

@media all and (min-width: 600px) {
	.challenge #intro { background-image: url(../img/challenge/bg_intro01_pc.png); }
	.hackathon #intro { background-image: url(../img/hackathon/bg_intro01_pc.png); }
	.engineer #intro { background-image: url(../img/engineer/bg_intro01_pc.png); }
	.field #intro { background-image: url(../img/field/bg_intro01_pc.png); }
	.skill #intro { background-image: url(../img/skill/bg_intro01_pc.png); }
	#intro { background-image: url(../img/academy/bg_intro01_pc.png); }
  #intro .txtarea { padding: 60px 0; }
  #intro .txtarea .txt01 { font-size: 1.6rem; }
  #intro .txtarea .txt02 { font-size: 2.2rem; }
  #intro .txtarea .txt02.txt02-1 { font-size: 1.8rem; }
  #intro .txtarea .txt03 { padding-top: 28px; font-size: 2.2rem; }
  #intro .txtarea .txt04 { font-size: 2.8rem; }
  .field #intro .txtarea, .skill #intro .txtarea { padding: 60px 0 42px; }
}


#entry .inner {
	padding-top: 25px;
	padding-bottom: 25px;
}
#entry .btn a {
	padding: 20px 0;
}
.field #entry .btn, .skill #entry .btn {
	margin: 10px 0 0;
}
@media all and (min-width: 600px) {
	#entry .inner {
		padding-top: 40px;
		padding-bottom: 15px;
	}
	#entry .btn {
		width: 400px;
	}
	#entry .btn a {
		padding: 28px 0;
	}
	#entry .note {
		text-align: center;
	}
	.field #entry .inner, .skill #entry .inner {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.field #entry .btn, .skill #entry .btn {
		margin: 0 10px;
	}
}

#program .inner { padding: 24px 0 0; }

#program .mtit { margin: 0 20px 35px; }

#program .box { position: relative; border-top: 1px solid #ff2500; border-bottom: 1px solid #ff2500; padding: 40px 20px; }

#program .box + .box { margin-top: 35px; }

#program .box + .box:before { content: ""; position: absolute; top: -36px; left: 50px; width: 8px; height: 21px; background: #ff2500; }

#program .box .boxTit { position: absolute; top: -1.7rem; left: 0; display: inline-block; padding: 6px 18px; background: #ff2500; color: #fff; font-size: 1.7rem; font-weight: bold; z-index: 1; }

#program .box .img {
	width: 65px;
	margin: 0 auto;
}
#program .box .detail {
	padding-top: 15px;
}
#program .box .detail .tit {
	text-align: center;
	font-size: 1.7rem;
	font-weight: bold;
	letter-spacing: .12em;
	color: #ff2500;
}
#program .box .detail .txt {
	padding-top: 12px;
	font-size: 1.4rem;
}

#program .box .list { margin-top: 20px; }

#program .box .list .item + .item { margin-top: 40px; }

#program .box .list .item + .item:before { content: ""; position: absolute; top: -30px; left: 50%; -webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); transform: translate(-50%, 0); border: 15px solid transparent; border-top-color: #ff2500; border-top-width: 20px; }

#program .box .item { position: relative; padding: 30px 15px 24px; background: #f0f0f0; }

#program .box .item .ico { width: 47px; margin: 0 auto; }

#program .box .item .txt { margin-top: 10px; color: #ff2500; font-size: 1.5rem; font-weight: bold; text-align: center; line-height: 1.6; }

#program .box.box03 { clear: both; padding-bottom: 34px; }

#program .box.box03 .boxTit { padding-left: 12px; padding-right: 13px; }

.engineer #program .box .boxTit { padding: 6px 47px; }

.engineer #program .lead { padding: 0 20px; margin: -25px auto 35px; }

.field #program .mtit, .skill #program .mtit {
	margin: 0 20px 15px;
}
.field #program .txt, .skill #program .txt {
	padding: 0 20px 20px;
	font-size: 1.4rem;
	line-height: 1.8;
}
.field #program .note, .skill #program .note {
	padding: 0 20px;
}

@media all and (min-width: 600px) {
	#program .inner { padding-top: 60px; }
  #program .mtit { margin: 0 0 50px; }
  #program .box { display: flex; justify-content: space-between; border: 1px solid #ff2500; padding: 40px 0; }
  #program .box + .box { margin-top: 40px; }
  #program .box + .box:before { top: -42px; height: 23px; }
  #program .box .boxTit { top: -20px; left: -1px; padding: 6px 16px; font-size: 2.2rem; line-height: 1; letter-spacing: .1em; }
  #program .box .list { margin-top: 36px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
  #program .box .list .item { width: 300px; padding: 55px 22px 38px; box-sizing: border-box; }
  #program .box .list .item + .item { margin-top: 0; }
  #program .box .list .item + .item:before { position: absolute; top: 50%; left: -35px; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); border-width: 15px; border-top-color: transparent; border-left-color: #ff2500; }
  #program .box .list .item .ico { width: 60px; }
  #program .box .item .txt { margin-top: 25px; font-size: 1.8rem; line-height: 1.7; text-align: center; }
	#program .box .img {
		width: 200px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-align-items: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	#program .box .img img {
		width: 66px;
	}
	#program .box .detail {
		-webkit-box-flex: 1;
    -ms-flex: 1;
        flex: 1;
		padding-top: 0;
	}
	#program .box .detail .tit {
		text-align: left;
		font-size: 2.2rem;
	}
	#program .box .detail .txt {
		font-size: 1.6rem;
	}


  #program .box.box03 { padding-bottom: 52px; }
  #program .box.box03 .boxTit { padding-left: 16px; padding-right: 12px; }
  .engineer #program .lead { float: right; margin: -83px auto; padding: 0 220px 0 0; }

	.field #program .mtit, .skill #program .mtit {
		margin: 0 0 25px;
	}
	.field #program .txt, .skill #program .txt {
		padding: 0 0 25px;
		font-size: 1.6rem;
	}
	.field #program .note, .skill #program .note {
		padding: 0;
	}
}



/* target
------------------------------------- */
#target .inner { padding-top: 40px; }
#target ul li {
	font-size: 1.4rem;
	text-indent: -1em;
	margin-left: 1em;
}
@media all and (min-width: 600px) {
	#target .inner { padding-top: 80px; }
	#target ul li {
		font-size: 1.6rem;
	}

}

/* essential
------------------------------------- */
#essential .inner { padding: 40px 0 0; }

#essential .mtit { margin: 0 20px 15px; }

#essential .table th { width: 25%; color: #ff2500; }

#essential .table th,#essential .table td { border-color: #ff2500; }

#essential .table .list li + li { margin-top: 15px; }

#essential .table .list li:before { display: none; }

#essential .table .list li .tarm { display: block; font-weight: bold; }

#essential .table .list li .link { display: block; margin-top: 0; color: #ff2500; }

#essential .table .list li .link a { text-decoration: none; color: #ff2500; }

#essential .table .list li .link:before { display: inline-block; margin-right: 5px; content: "▶"; }

#essential .note { margin: 10px 20px 0; font-size: 1.1rem; }

#essential .note .clr_red { color: #ff2500; }

@media all and (min-width: 600px) {
	#essential .inner { padding-top: 90px; }
  #essential .mtit { margin: 0 0 32px; }
	#essential .table th { width: 200px; }
  #essential .table .list li + li { margin-top: 0; }
  #essential .table .list li .tarm { display: inline-block; margin-right: 5px; }
  #essential .table .list li .day { display: inline-block; margin-right: 5px; }
  #essential .table .list li .link { display: inline-block; margin-left: 5px; }
  #essential .note { margin: 13px 0 0; font-size: 1.3rem; } }

/* #flow
------------------------------------- */
#flow .inner { padding: 36px 0 80px; }

#flow .mtit { margin: 0 20px 15px; }

#flow .list .item { position: relative; z-index: 1; padding: 20px; border-top: 1px solid #ff2500; border-bottom: 1px solid #ff2500; background: #fff; }

#flow .list .item + .item { margin-top: 15px; }

#flow .list .item + .item:before { content: ""; position: absolute; top: -16px; left: 50%; width: 8px; height: 15px; background: #ff2500; -webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); transform: translate(-50%, 0); z-index: -1; }

#flow .list .item .head { display: -webkit-box; display: -ms-flexbox; display: flex; font-size: 1.5rem; color: #ff2500; margin-bottom: 15px; }

#flow .list .item .head .step { display: inline-block; padding-right: 8px; font-weight: bold; line-height: 1.4; letter-spacing: .1em; }

#flow .list .item .head .chapter { position: relative; display: inline-block; padding-left: 16px; line-height: 1.4; font-weight: bold; letter-spacing: .1em; }

#flow .list .item .head .chapter:before { position: absolute; top: 0; left: 0; display: inline-block; width: 1px; height: 100%; background: #ff2500; vertical-align: middle; content: ""; }

#flow .list .item .body .btn { margin-top: 15px; }

#flow .list .item .body .tarmList .tarmItem { margin-top: 15px; }

#flow .list .item .body .tarmList .tarmItem .tarm { display: block; margin-right: 1em; font-weight: bold; }

#flow .list .item .body .note {
	margin-top: 10px;
	font-size: 1.1rem;
	text-indent: -1em;
	margin-left: 1em;
}
#flow .list .item .body .note::before {
	content: '※';
	color: #ff2500;
}

#flow .comingsoon {
	padding-left: 20px;
    padding-right: 20px;
}
#flow .comingsoon .tit {
	font-size: 1.5rem;
	color: #ff2500;
	line-height: 1.4;
	font-weight: bold;
	letter-spacing: .1em;
	padding-bottom: 10px;
}
#flow .comingsoon .txt {
	font-size: 1.4rem;
	line-height: 1.8;
}

@media all and (min-width: 600px) { #flow .inner { padding-top: 90px; }
  #flow .mtit { margin: 0 0 30px; }
  #flow .list .item { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; padding: 20px 10px 26px 40px; border: 1px solid #ff2500; box-sizing: border-box; }
  #flow .list .item + .item { margin-top: 20px; }
  #flow .list .item + .item:before { top: -21px; height: 20px; }
  #flow .list .item:last-child .head { position: relative; top: 5px; }
  #flow .list .item:last-child .head .step { padding-right: 7px; }
  #flow .list .item:last-child .head .chapter { padding-left: 30px; }
  #flow .list .item .head { width: 400px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom: 0; }
  #flow .list .item .head .step { padding-right: 22px; font-size: 1.8rem; }
  #flow .list .item .head .chapter { padding-left: 30px; font-size: 1.8rem; }
  #flow .list .item .body { width: calc(100% - 390px); }
  #flow .list .item .body .btn { margin: 12px 0 0; width: 424px; }
  #flow .list .item .body .tarmList .tarmItem { line-height: 1.7; margin-top: 0; }
  #flow .list .item .body .tarmList .tarmItem .tarm { display: inline-block; margin-right: 10px; }
  #flow .list .item .body .tarmList .tarmItem .day { margin-right: 10px; }
	#flow .list .item .body .note {
		font-size: 1.3rem;
	}
	.engineer #flow .list .item:last-child .head .step { padding-right: 22px; }
	#flow .comingsoon {
		padding-left: 0;
	    padding-right: 0;
	}
	#flow .comingsoon .tit {
		font-size: 1.8rem;
		padding-bottom: 15px;
	}
	#flow .comingsoon .txt {
		font-size: 1.6rem;
	}
	#flow .list .item .body .mendan { margin-top: 8px; }
}


.mod_head01 { position: relative; margin-bottom: 15px; padding-left: 28px; color: #ff2500; font-size: 2rem; font-weight: 700; }

.mod_head01:before, .mod_head01:after { position: absolute; top: 50%; left: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); content: ""; width: 8px; height: 8px; background: #ff2500; }

.mod_head01:after { left: 10px; }

.mod_head01.is_tiny { padding: 7px 0 0 0; margin-bottom: 10px; font-size: 1.8rem; }

.mod_head01.is_tiny:before, .mod_head01.is_tiny:after { top: 0; }

@media all and (min-width: 600px) { .mod_head01 { margin-bottom: 32px; padding-left: 34px; font-size: 3rem; line-height: 1.6; }
  .mod_head01.is_tiny { padding: 0 0 0 34px; font-size: 2.8rem; }
  .mod_head01.is_tiny:before, .mod_head01.is_tiny:after { top: 50%; } }


.mod_academyBtn01 { width: 100%; margin: 0 auto; }

.mod_academyBtn01 a { display: block; padding: 10px 0; border: 1px solid #ff2500; color: #ff2500; text-align: center; text-decoration: none; }

.mod_academyBtn01 a:before { position: relative; display: inline-block; vertical-align: middle; top: -2px; content: ""; width: 0; height: 0; border: 6px solid transparent; border-left-color: #ff2500; border-left-width: 8px; }

.mod_academyBtn01.is_red a { background: #ff2500; color: #fff; }

.mod_academyBtn01.is_red a:before { border-left-color: #fff; }

@media all and (min-width: 600px) { .mod_academyBtn01 { width: 356px; }
  .mod_academyBtn01 a { padding: 14px 0; font-weight: 600; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  .mod_academyBtn01 a:before { border-width: 7px; border-left-width: 9px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  .mod_academyBtn01 a:hover { color: #fff; background: #ff2500; }
  .mod_academyBtn01 a:hover:before { border-left-color: #fff; }
  .mod_academyBtn01.is_red a:hover { background: #fff; color: #ff2500; }
  .mod_academyBtn01.is_red a:hover:before { border-left-color: #ff2500; } }


.mod_table02 { width: 100%; }

.mod_table02 th, .mod_table02 td { border: 1px solid #ff2500; font-size: 1.3rem; line-height: 1.57; vertical-align: middle; box-sizing: border-box; }

.mod_table02 th.mod_table02_top, .mod_table02 td.mod_table02_top { padding-top: 35px; vertical-align: top; }

.mod_table02 th.mod_table02_col, .mod_table02 td.mod_table02_col { padding: 15px 20px; border-left-width: 0; border-right-width: 0; }

.mod_table02 th.mod_table02_large_cell, .mod_table02 td.mod_table02_large_cell { padding: 15px; }

.mod_table02 th { width: 26%; padding: 5px; text-align: center; border-left-width: 0; color: #ff2500; }

.mod_table02 td { padding: 10px 15px; border-right-width: 0; }

.mod_table02 td .link { margin-top: 9px; font-size: 1.4rem; }

.mod_table02 td strong { font-weight: 700; }

.mod_table02 td p + p { padding-top: 1em; }

.mod_table02 td .large { font-size: 1.5rem; font-weight: 700; }

.mod_table02 td ul li:before { display: inline-block; vertical-align: middle; content: "■"; margin-right: 5px; color: #ff2500; font-size: 0.8em; }

.mod_table02 td .btn a { padding: 14px 0; }

@media all and (min-width: 600px) { .mod_table02 th, .mod_table02 td { font-size: 1.6rem; }
  .mod_table02 th.mod_table02_top, .mod_table02 td.mod_table02_top { padding: 0; vertical-align: middle; }
  .mod_table02 th.mod_table02_col, .mod_table02 td.mod_table02_col { border-left-width: 1px; border-right-width: 1px; padding: 20px; }
  .mod_table02 th { width: 22.8%; border-left-width: 1px; }
  .mod_table02 td { padding: 13px 20px 16px; border-right-width: 1px; }
  .mod_table02 td .link { font-size: 1.6rem; }
  .mod_table02 td .large { font-size: 1.8rem; }
  .mod_table02 td p + p { padding-top: 1.6rem; }
  .mod_table02 td .btn a { padding: 16px 0; } }


.mod_note01 {
	margin-top: 10px;
	font-size: 1.1rem;
	text-indent: -1em;
	margin-left: 1em;
}
.mod_note01::before {
	content: '※';
	color: #ff2500;
}
@media all and (min-width: 600px) {
	.mod_note01 {
		font-size: 1.3rem;
	}
}